/*
/*
@File: Khulna IT


/*================================================
Default CSS
=================================================*/

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,400;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

:root {
  --main-color: #ed3a1d;
  --white-color: #ffffff;
  --black-color: #2b2540;
  --navber-color: #424155;
  --paragraph-color: #5a5a5c;
  --bg-color: #faf7f2;
  --transition: 0.4s all ease-in-out;
}

html,
body {
  height: 100%;
  background-color: rgb(239, 237, 237) !important;
}

::-webkit-scrollbar {
  background-color: #f80303;
  box-shadow: inset 0 0 5px rgb(255, 255, 255);
  width: 8px;
  height: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: rgb(255, 255, 255);
  box-shadow: inset 0 0 5px grey;
  border-radius: 50px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #ef0606;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #f00505;
}

body {
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-family: "Josefin Sans", sans-serif;
  background-color: white;
}

img {
  max-width: 100%;
  height: auto;
  transition: var(--transition);
}

.ptb-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pt-100 {
  padding-top: 100px;
}

.mb-30 {
  margin-bottom: 30px;
}

a {
  text-decoration: none;
  transition: all 0.3s ease-in-out 0.1s;
  outline: 0 !important;
  color: var(--black-color);
}

a:hover {
  text-decoration: none;
  color: var(--heading-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Josefin Sans", sans-serif;
  margin: 0;
}

h1 {
  font-size: 96px;
  font-weight: 700;
  line-height: 105px;
}

h2 {
  font-size: 40px;
  line-height: 40px;
}

h3 {
  font-size: 32px;
  font-weight: 400;
}

h4 {
  font-size: 24px;
  font-weight: 400;
}

h5 {
  font-size: 20px;
  font-weight: 400;
}

h6 {
  font-size: 18px;
  font-weight: 400;
}

p {
  font-size: 16px;
  line-height: 24px;
  font-family: "Lato", sans-serif;
  color: var(--paragraph-color);
  font-weight: 400;
  margin-bottom: 0;
}

p:last-child {
  margin-bottom: 0;
}

ul {
  padding: 0;
  margin: 0;
}

ul li {
  list-style: none;
  padding: 0;
}

/* --Common Style-- */
section {
  position: relative;
}

.section_padding {
  padding: 100px 0;
}

.section_padding_top {
  padding: 100px 0 0 0;
}

.section_padding_bottom {
  padding: 0 0 100px 0;
}

.margin {
  margin: 100px 0;
}

.margin_top {
  margin: 100px 0 0 0;
}

.margin_bottom {
  margin: 0 0 100px 0;
}

.common-btn {
  background-color: var(--main-color);
  border: none;
  color: #fff;
  padding: 14px 20px;
  border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  -ms-border-radius: 5px !important;
  -o-border-radius: 5px !important;
}
.common-btn:hover {
  background-color: rgb(212, 11, 11);
  border: none;
  color: #fff;
  padding: 14px 20px;
  border-radius: 5px !important;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  -ms-border-radius: 5px !important;
  -o-border-radius: 5px !important;
}

.btn {
  display: inline-block;
  font-size: 18px;
  border-radius: 6px;
  position: relative;
  padding: 10px 40px;
  color: var(--white-color);
  background: linear-gradient(
    117deg,
    var(--main-color) 0% 25%,
    var(--main-color) 25% 50%,
    var(--main-color) 50% 75%,
    var(--main-color) 75% 88%,
    transparent 89%
  );
  border: none;
}

.btn:hover {
  background: linear-gradient(
    117deg,
    red 0% 25%,
    red 25% 50%,
    red 50% 75%,
    red 75% 88%,
    transparent 89%
  );
  color: var(--white-color);
}

.btn:focus {
  box-shadow: none;
}

.btn_md {
  padding: 12px 35px;
  font-size: 18px;
}

.btn-two {
  display: inline-block;
  font-size: 18px;
  border-radius: 6px;
  position: relative;
  padding: 10px 40px;
  color: var(--white-color);
  background: linear-gradient(
    300deg,
    var(--main-color) 0% 25%,
    var(--main-color) 25% 50%,
    var(--main-color) 50% 75%,
    var(--main-color) 75% 88%,
    transparent 89%
  );
  border: none;
}

.btn-two:hover {
  background: linear-gradient(
    300deg,
    red 0% 25%,
    red 25% 50%,
    red 50% 75%,
    red 75% 88%,
    transparent 89%
  );
  color: var(--white-color);
}

/* footer  */
.footer-link-area ul li {
  color: var(--heading-color);
  font-size: 16px;
  line-height: 25px;
  font-weight: 400;
  padding-bottom: 15px;
}

.footer-area {
  padding: 90px 0;
  background-color: var(--white-color);
}

.footer-area .row .col-12:nth-child(5) i {
  font-size: 12px;
  border-radius: 50%;
  padding: 4px;
  color: var(--white-color);
  background-color: var(--black-color);
  margin-right: 8px;
}

.footer-area .row .col-12:nth-child(5) p:nth-child(1) a,
.footer-area .row .col-12:nth-child(5) p:nth-child(3) a {
  color: var(--main-color);
  font-weight: 500;
  font-family: "Josefin Sans", sans-serif;
}

.footer-area .row .col-12:nth-child(5) p:nth-child(1),
.footer-area .row .col-12:nth-child(5) p:nth-child(3) {
  padding: 8px 0 12px;
}

.footer-area .row .col-12:nth-child(5) p:nth-child(1) {
  padding-top: 0;
}

.footer-first-area p:nth-child(2) {
  line-height: 25px;
  margin: 20px 0;
}

.footer-first-area p {
  margin: 4px 0 0 0;
}

.footer-content,
.footer-first-area {
  padding-bottom: 25px;
}

.footer-first-area p span {
  color: var(--black-color);
  font-weight: 500;
}

.footer-heading-area h4 {
  display: inline-flex;
  padding-bottom: 15px;
  font-weight: 500;
  padding-top: 15px;
}

.footer-link-area {
  padding-top: 18px;
}

.footer-link-area ul li a {
  color: var(--black-color);
  font-size: 16px;
  font-weight: 400;
  transition: var(--transition);
  font-family: "Lato", sans-serif;
}

.footer-link-area ul li a:hover {
  color: var(--main-color);
}

/* copyright area  */

.copyright-area {
  background-color: var(--main-color);
  padding: 15px 0;
}

.copyright-left p {
  color: var(--white-color);
}

.copyright-right a {
  color: var(--white-color);
  margin-left: 22px;
  font-size: 22px;
  line-height: 0px;
  transition: var(--transition);
}

.copyright-right a:hover {
  transform: scale(1.2);
}

.copyright-right a:nth-child(even) {
  font-size: 13px;
  border-radius: 50%;
  padding: 5px;
  color: var(--main-color);
  background-color: var(--white-color);
}

.copyright-right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.fa-facebook {
  border-radius: 50%;
}

/* ================banner section */

.wrapper-padding {
  padding: 0;
}

.table-img {
  width: 60px;
  height: auto;
}

.page-item:not(:first-child) .page-link {
  margin: 0px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  box-sizing: border-box;
  display: inline-block;
  min-width: 0;
  padding: 0;
  margin-left: 2px;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  color: #333 !important;
  border: 1px solid transparent;
  border-radius: 2px;
}


/* customize datatable */

.page-item.active .page-link {
  background-color: red;
  border-color: red;
}

.page-link {
  color: red;
}

.home-table{
  text-align: center;
}
.home-table .th-sm{
  text-align: center;
}

.student-details table tr td{
  border: 1px solid rgb(254, 254, 254);
}